	
@media screen and (min-width: 850px) {
  .wrapper {
  	  width: 800px;
	  overflow: hidden;
	  margin: auto;
  }
  .w-general{
	  background: none;
  }
  .w-menu{
	  background: url("/img/bg-200.png") repeat-x top;
  }

  .menubar {
    width:800px;
    margin: 0 auto 0;
  }

  .m-general {
  	height: 120px;
}

  .m-menu {
    height: 210px;
}

.bg-takeaway  {
	width:800px;
}


}

@media screen and (min-width: 481px) and (max-width: 730px) {
.menuleft {
	display: none;
}
.menuright {
	width: 100%;
	float: none;
}

}

@media screen and (min-width: 480px) and (max-width: 850px) {
  .wrapper {
  	  width: 100%;
	  overflow: hidden;
  }
  
  .w-general{
	  background: none;
  }
  .w-menu{
	  background: url("/img/bg-190.png") repeat-x top;
  }


  .menubar {
    width: 90%;
    margin: 0 auto 0;
  }

  .m-general {
  	height: 160px;
}

  .m-menu {
    height: 180px;
}

.bg-takeaway,  {
	width:90%;
  }

.banner {
	height: 160px;
}
}

/* smartphones ---- */
@media screen and (max-width: 480px) {

	.wrapper {
		width: 100%;
		overflow: hidden;
	}

  .w-general{
	  background: none;
  }
  .w-menu{
	  background: url("/img/bg-160.png") repeat-x top;
  }

  .m-general {
  	height: 60px;
}

  .m-menu {
    height: 160px;
}



	h1 {
		font-family: 'Lato', sans-serif;
		font-size: .8em;
		text-transform: uppercase;
	}


.bg-takeaway, .bg-gallery {
	width:95%;
	}

  .menubar {
    width:95%;
    margin: 0 auto 0;
	padding: 8px 0 0 0;
  }


#menu ul li {
	padding: 0;
	display: inline-block;
	font-size: .9em;
	width: 100px;
}

.banner {
 	height: 140px;
}

.menuleft {
	display: none;
}
.menuright {
	width: 100%;
	float: none;
}


#TakeawayMenu td.item {
	padding-left: 0;
	padding-right: 5px;
	padding-bottom: 3px;
}

#TakeawayMenu h2 {
	padding-top: 10px;
	padding-right: 5px;
}

#contentwrapper {
	padding: 0;
}



}

@media screen and (max-width: 320px) {

	.wrapper {
		width: 100%;
		overflow: hidden;
	}
  .w-general{
	  background: none;
  }
  .w-menu{
	  background: url("/img/bg-135.png") repeat-x top;
  }


	h1 {
		font-family: 'Lato', sans-serif;
		font-size: .7em;
		text-transform: uppercase;
	}

  
  .menubar {
    width:320px;
    margin: 0 auto 0;
	padding: 5px 0 0 0;
  }

  .m-general {
  	height: 50px;
}

  .m-menu {
    height: 140px;
}


.bg-takeaway, .bg-gallery {
	width:320px;
	}


  #menu ul li {
	padding: 0;
	display: inline-block;
	font-size: .8em;
	width: 60px;
}


.banner {
	background: url("/img/takeaway-menu-small.png") center no-repeat;
	height: 120px;
}
.menuleft {
	display: none;
}
.menuright {
	width: 100%;
}


#TakeawayMenu td.item {
	padding-left: 0;
	padding-right: 5px;
	padding-bottom: 3px;
}

#TakeawayMenu h2 {
	padding-top: 10px;
	padding-right: 5px;
}

}

@media screen and (min-width: 480px) {
.bg-home {
	width: 400px;
}

.bg-gallery {
	width: 430px;
}
}
@media screen and (min-width: 1600px) {

  .m-general {
  	height: 210px;
  }

}
